Bug 204937 - firefox 1.5.0.6 clicking links causes firefox to close without any error/warnings
firefox 1.5.0.6 clicking links causes firefox to close without any error/warn...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 10:28 EDT by Nurdin Premji
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 10:53:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nurdin Premji 2006-09-01 10:28:11 EDT
Description of problem:
Using firefox 1.5.0.6 going to www.tomshardware.com, logging in to gmail, causes
firefox  to exit without an error.

Version-Release number of selected component (if applicable):
firefox 1.5.0.6
freetype 2.2.1-8

How reproducible:
Every time

Steps to Reproduce:
1. start firefox
2. go to www.tomshardware.com
3. firefox closes
  
Actual results:
 firefox closes

Expected results:
 page is loaded.

Additional info:
Looked up firefox bugs, mentions updating freetype. I have freetype 2.2.1-8
installed
Comment 1 Nurdin Premji 2006-09-01 10:53:05 EDT
Okay fixed after todays yum upgrade
Comment 2 Christopher Aillon 2006-09-02 14:26:16 EDT
For the record, this was probably a glibc issue.  See bug 204769.

Note You need to log in before you can comment on or make changes to this bug.